package cn.net.cpzslibs.prot.handset.bean;


import java.util.List;

public class Prot10074WineSendBean {
	private String package_id ;
	private List<Prot10074LabelBean> list;
	
	public Prot10074WineSendBean(String package_id,
			List<Prot10074LabelBean> list) {
		
		this.package_id = package_id;
		this.list = list;
	}

	public String getPackage_id() {
		return package_id;
	}

	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}

	public List<Prot10074LabelBean> getList() {
		return list;
	}

	public void setList(List<Prot10074LabelBean> list) {
		this.list = list;
	}

	@Override
	public String toString() {
		return "Prot10074WineSendBean [package_id=" + package_id + ", list="
				+ list + "]";
	}
	
	
	
	
	
	
}
